/* $Source: /home/johnny/html/Dunblane/RCS/dunblane.css,v $ */
@import url(menu/dmenu.css);
html, body { background: white; color: black; }
html { margin: 0em 0em 0.5em 0em; border: 0;
	padding: 1em 0em 0em 0em;
	top: 0; left: 0; height: 100%; width: 100%; }
body { padding: 0.5em 0em 0em 0em;
	margin-left: 10%; margin-right: 10%;
	text-align: justify; }
body, table, td, th { font-family: arial, helvetica, verdana, sans-serif; }
div { background: white; color: black; }
select, option, input { background: white; color: red; }
a { text-decoration: none; }
a:link { background: transparent; color: red; }
a:visited { background: transparent; color: green; }
a:hover, a:focus, a:active { background: #eee; color: maroon; }
/* must do comprehensive redef or the browsers don't agree on it... */
.topmenu a:link,.topmenu a:visited { background: white; color: red; }
.topmenu a:hover,.topmenu a:focus,.topmenu a:active { background: #eee; color: maroon; }
.sitemenu a:link,.sitemenu a:visited { background: white; color: red; }
.sitemenu a:hover,.sitemenu a:focus,.sitemenu a:active { background: #eee; color: maroon; }
.top a:link,.top a:visited { background: white; color: red; }
.top a:hover,.top a:focus,.top a:active { background: #eee; color: maroon; }
h1 { text-align: center; }
h1.main { background-color: red; color: white; text-align: center; }
h2 { background-color: #eee; color: black; text-align: left; }
h3.main, h4.main { background-color: #eee; color: black; text-align: left; }
h3, h4, h5, h6 { text-align: left; background-color: white; color: black;  }
h2.page, h3.page { background-color: white; color: black; text-align: center; }
h3.date { background-color: #eee; color: black; text-align: center; font-style: italic; }
#websub, #newsub, #moore { list-style: circle; }
.inquiry li { padding-bottom: 0.5em; }
li, .sub li, .sitemenu li { padding: 0; margin: 0; }
ul.shots { list-style: circle; }
ul.sitemenu { margin-left: 7.5%; padding-left: 2em; list-style: circle; }
ul.inquiry { margin-left: 0; padding-left: 0em;
	list-style: circle; list-style-position: inside; }
dl.news { padding-bottom: 0.5em; }
p.nobr { white-space: nowrap; font-weight: bold; padding-top: 1em; }
.nowrap { white-space: nowrap; } /* used for span, div, p, table etc. */
p.pdf { text-align: left; font-style: italic; }
p.author { text-align: center; font-weight: bold; }
p.indent { text-indent: 4em; }
hr { text-align: center; }
sub { font-size: smaller; vertical-align: baseline;
	position: relative; bottom: -0.25em; }
sup { font-size: smaller; vertical-align: baseline;
	position: relative; bottom: 0.33em; }
.top { font-size: 60%; text-align: right; }
p.johnny { font-style: italic; padding-left: 1em; }
div.blurb { margin-left: 5%; margin-right: 5%;
	border-bottom: dashed thin gray; }
div.n1 { text-align: left; font-size: smaller; }
p.mail { padding-left: 2em; }
acronym, abbr { border: none; cursor: help; }
form { background-color: #eee; color: black; padding: 0.5em; }
#mainform { float: right; margin-bottom: 0.5em; }
div#W3valid { float: right; }
/* Firearms Acts mark-up */
ul#top { list-style: none; list-style-position: inside;
	padding-left: 1em; margin-bottom: 6ex; } 
ul#top li { margin-bottom: 1em; margin-right: 1em; margin-left: 1em; }
ol.inside, ul.inside { margin-top: -2.2ex; }
ol.inside li, ul.inside li { margin-bottom: 1em; }
ul.inside li { list-style: none; }
/* readme.html */
div#key { cursor: help; 
 background: white; color: black;
 padding: 0.5em; border: dashed thin; }
.hide { display: none; }
span.red { color: red; background: transparent; }
span.green { color: green; background: transparent; }
div#heathrow { float: left; margin-right: 1em;
 background-color: #eee; color: black;
 text-align: center; font-size: 50%; }
blockquote#jam { color: black; background-color: #eee; padding: 1em; }
/* not really hilite, more lolite */
.hilite { color: black; background-color: #eee; }
/* a stroke of magic marker pen */
em.marker { color: black; background-color: yellow; font-style: normal; }
/* hide things */
.prnonly, .prninline { display: none; }
/*pix*/
img#rape1 { float: left; padding-right: 0.5em; }
hr.hrbreak { display: none; }
/* print CSS2 */
@media print {
html, body { margin: 0; padding: 0; }
html, body, table, td, th {
 color: black !important;
 background: white !important;
 font-size: 10pt !important;
 font-family: times, "times new roman", serif !important; }
* { color: inherit !important; background: transparent; }
table { page-break-inside: avoid; }
hr.hrbreak, .break { display: block; page-break-after: always; }
div#heathrow { page-break-inside: avoid; }
.prnonly { display: block; }
.prninline { display: inline; }
.noprn, div#key, div.w3, p.pdf, #newsub, #websub, .top, .blurb, #mainform, #yahoo, div#W3valid, .tubeclass {
 display: none; }
} /* print */
/* $Id: dunblane.css,v 1.326 2009/11/27 13:56:55 johnny Exp $ */
